# FTXUI: button.cpp File Reference

Loading...
Searching...
No Matches
button.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | ftxui
| The FTXUI ftxui:: namespace.

## Functions

Component | Button (ButtonOption option)
| Draw a button. Execute a function when clicked.
Component | Button (ConstStringRef label, std::function< void()> on_click, ButtonOption option)
| Draw a button. Execute a function when clicked.